<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Future Scenario 1</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel="stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<a href="term2.html" class="logo">back to Term2 </a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li><a href="../index.html">index</a></li>
							<li class="active"><a href="Term2.html">Term 2</a></li>
						</ul>
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<section class="post">
								<header class="major">
									<h1>Future Scenario<br /></h1>
									<p></p>
								</header>
								<div class="image main"><img src="images/pic01.jpg" alt="" /></div>
								<p>The year is 2025. Despite all the warnings from the expert scientists about climate emergencies and the need to collectively act against it, we have reached a critical point where radical decisions had to be made. Government officials from all over the world, finally, gathered at a summit to discuss and pass laws for the protection of the environment.</p>
								<p>One of the topics that dictated the talk was the battle against plastic and microplastic pollution. The idea of single use plastics and the concept of perceiving the planet's resources as ours to manage and exploit, combined with illiteracy and ignorance about their environmental impact, lead us to a point where the way we have been dealing and managing with these issues have become obsolete. For that reason radical measures were taken by the officials.
								</p>
								<p>From now on all the activities from the private and public sector must produce zero or negative waste. What was being ignored was accepting the fact that 30% of the microplastics and microbeads found in the ocean came from tyre wear. 50% of the world population lives 30km from the shore and use cars daily to commute emitting hundreds of tons of PM microbeads and microplastics that reach the oceans through surface waters, WWTPs discharges and by being trapped in the asphalt. There have already been efforts in battling the carbon emission pollution through introducing electric cars, however what they did not foresee was that most of the PM emissions do not come from the exhausts, but actually from the tyres and tyre wear. This goes to show that more in depth solutions based on looking at problems from different perspectives must be put into practice. Even though the levels of C02 emissions dropped the amount of microplastics and microbeads found in the oceans from tyres keeps increasing. Therefore the next phase is to find a way to stop the tyre wear pollution from reaching the oceans. As mentioned above tyre and tyre wear reaches the ocean through 4 different pathways. There are researchers trying to find a way around this problem by designing tyres and roads from different materials, however everything is on a very primal stage. The main research and experiments are within the development of the process of trapping the tyre wear to give them a second life and create new products and building materials. The previously harmful and polluting pieces of rubber, would this way turn into a useful, regenerative and valuable source. </p>
								<p>Finding ways to collect the rubber and add value and way of application to this overlooked material, will stop the plastic disease from spreading into our oceans, soil and our bodies.
								The Formula 1 race tracks are used to test out all aspects of cars before they are released to the public, which is why it was chosen to be the context of my first intervention.
								Anything that has to do with automotive innovations is firstly implemented within the Formula 1 race tracks as they represent the perfect conditions for them to be tested.
								</p>

								<div class="row">
									<div class="col-6 col-12-small">
										<ul class="actions">
											<!--<li><a href="#" class="button primary fit">Previous</a></li>-->
											<li><a href="w02.html" class="button fit">Next</a></li>
										</ul>
									</div>
							</section>

					</div>

				<!-- Footer -->


				<!-- Copyright -->
					<div id="copyright">
						<ul><li>&copy; Untitled</li><li>Design: <a href="https://html5up.net">HTML5 UP</a></li></ul>
					</div>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
